CVE-2011-3100

2012-05-16T00:55:00
ID CVE-2011-3100
Type cve
Reporter cve@mitre.org
Modified 2017-12-29T02:29:00

Description

Google Chrome before 19.0.1084.46 does not properly draw dash paths, which allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors.